/* copmponent */
.weather .contentComponent {
	background:#fff;
    margin: 0 40px;
    max-width: none;
}

.weather .wrapper-map {
    min-height:500px;
}

.content-art {
	padding-right:10px;
	padding-left:10px;
}

.shadowBox {
    box-shadow: 0.5px 0.5px 6px 0 rgba(0, 0, 0, 0.6);
}

.weather .contentWeather {
	background:#fff;
   	box-shadow: 0.5px 0.5px 6px 0 rgba(0, 0, 0, 0.6);
    margin: 0 40px;
    max-width: none;
}
	
.login fieldset {
	margin:5px;
	border:1px solid #eee;
}

.component {
	padding-top:5px;
	padding-bottom:5px;
}

.titleBox {
	margin-bottom:10px;
}

.titleBox h2
,.titleBox .soutitreBlock {
    margin: 0;
    padding: 0;
}

/*lang flags */
.mod-languages {
	width:50px;
	position:absolute;
	right:10px;
	top:10px;
}

div.mod-languages img {
	border:1px solid #eee !important;
  	box-shadow: 1px 1px 2px #555;
}

.lastimage img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}


/* Alert */

.alert {
    padding: 0px;
	border:none;
}
#header .alert img {
    margin: 20px 0 0 0px;
}

.btn-mobile-alert {
    padding: 0px;
}

.alert-mobile {
    height: 160px;
    text-align: center;
    width: 174px;
    padding:0px;
}

@media screen and (max-width: 690px) {
	.alert-mobile {
		clear:both;
		float:none;
		width:100%;
		height:auto;
		background:#be2f3c;
		text-align:left;
		padding-bottom:20px;
	}
	
	#header .alert {
		padding-bottom:0px;
	}
}


#warning-image-title-mobile {
    font-size: 20px;
}

.alert_sign {
	display:none;
}


/* Slider */
.slideContent{
	width:215px;
}

.wrapper-slider {
    min-height: 171px;
}

.wrapper-slider .sliderMeasurements .slide .caption{
	position:absolute;
	bottom:0px;
	height:40px;
	width:100%;
	max-width:215px;
	background:rgba(0,75,213,0.9);
}

.wrapper-slider .sliderMeasurements .slide .caption span {
	display:inline-block;
	color:#FFFFFF;
	font-size:11px;
	font-family:"latoblack";
	letter-spacing:2px;
	padding:13px 0px;	
	text-transform:uppercase;
}


.ui-autocomplete.ui-menu {
    border:1px solid #fff;
	background:#0048cc;
	color:#fff;
}
.ui-autocomplete.ui-menu .ui-menu-item a{
	background:#0048cc;
	color:#fff;
}
.ui-autocomplete.ui-menu .ui-menu-item a:hover {
	background:#fff;
	color:#0048cc;
}


/* forecast*/
#settofavorite {
	margin-left:20px;
}


.timeHeader {
	text-align:center;
}

/*warning*/
#warningMapContent #mapLayerSelection .row {
    margin: 2px;
}

.wrapper-mapAlert .blockAlert {
    background: none;
    float: left;
    height: 150px;
    margin-left: 11px;
    padding: 20px;
    width: 250px;
}

/*warning city forecast*/

.city-forecast-banner .blockSearch {
	margin-top:20px;
}
.city-forecast-banner {
	margin-left:40px;
}

.city-forecast-banner .block {
    float: left;
    height: 211px;
    position: relative;
}

.city-forecast-banner .warning.block {
	margin-top:20px;
}

.forecast-table h2
,.city-forecast-banner h2 {
    padding: 0px;
}

/* forecast table */
.forecast-table .soutitreBlock {
    padding: 7px 0 0 0px;
}

.forecast-table .wrapper-mapAlert
,.forecast-table h2
,.forecast-table .contentForecast
,.forecast-table .tabWeather
,.forecast-table .row  {
    margin: 10px 0px;
}

.forecast-table .weather
,.forecast-table {
	background: none;
	background-color: transparent;
}

.form-horizontal .control-label {
    text-align: left;
}

.forecast-wind {
	width:20px;
	height:20px;
	position:absolute;
	-webkit-filter: invert(100%);
	filter: invert(100%);
	top:0px;
	left:75px;
}

.blockMeteo .line2
,.blockMeteo .line3 {
	position:relative;
}

.tabWeather .descr {
	padding-left :15px;
	height:40px;
	font-size:18px;
}


/* products */
.component #searchBox {
	margin:10px;
}


/*wisata module */

.slideContentWeather .slide h4 {
    font-size: 20px;
}

/* Pagination */


/* +++++++++++++++++++++++ pagenav +++++++++++++++++++++++  */
.pagenav {
	text-align: right
}

.pagenav ul {
	display: inline-block;
	*display: inline;
	/* IE7 inline-block hack */
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 0;
}

.pagenav li {
	display: inline;
	margin: 0px;
	padding: 0
}

.pagenav a,span.pagenav {
	padding: 0 14px;
	margin: 0;
	line-height: 1.9em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0px solid #ddd;
	display: inline-block;
	line-height: 1.9em;
}

.pagenav li:first-child a,.pagination-start span {
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	border-left: solid 1px #ddd
}

.pagenav li:last-child a,.pagination-end span {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.pagination ul {
	margin: 10px 10px 10px 0;
	padding: 0
}

.pagination li {
	display: inline;
}

.pagination a {
	padding: 0 14px;
	line-height: 2em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0px solid #ddd;
	display: inline-block
}

.pagination .active a {
	cursor: default;
}

.pagination span,.pagination span  a:hover {
	cursor: default;
	padding: 0 14px;
	line-height: 2em;
}

.pagination li:first-child a {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.pagination li:last-child a {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.pagination .pull-right {
    float: none !important;
}